
Installer - Bug #35553

Set ansible-runner repository management to false for Debian

09/22/2022 03:34 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: foreman-installer script   

Target version: 3.4.1   

Difficulty:  Fixed in Releases: 3.4.1

Triaged: No Found in Releases: 3.4.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/808

  

Description

Users upgrading from 3.3 run into this. The ansible-runner packages are now in our repositories so the answer must be set to false.

It was introduced in https://github.com/theforeman/puppet-foreman_proxy/pull/766 and found in 

https://community.theforeman.org/t/foreman-plugins-3-4-deb-test-pipeline-4-failed/30543/2

History

#1 - 09/22/2022 03:35 PM - Ewoud Kohl van Wijngaarden

- Description updated

#2 - 09/26/2022 10:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-installer/pull/808 added

#3 - 09/26/2022 02:58 PM - The Foreman Bot

- Fixed in Releases 3.4.1 added

#4 - 10/05/2022 02:12 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed
